@media only screen and (min-width: 1400px) {


.row {
	max-width: 1280px;
}

body {
	font-size: 18px;
}


header .ctas {
    margin-left: 35px;
}


ul.menu li {
    margin-left: 30px;
}





.home #classes {
    padding-bottom: 215px;
    padding-top: 220px;
}

.home #classes img#vert-words {
    top: 44px;
}


#facilities .light {
    background-size: cover;
    height: 700px;
}

#facilities h2 {
    margin-bottom: 125px;
}

#facilities .light ul {
    margin-bottom: 50px;
    padding-bottom: 50px;
}


#facilities .dark {
    height: 700px;
}

#facilities .dark .holder img#spacer {
    height: 342px;
}



footer {
	padding: 80px 0 60px;
}



}
